Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83641 - don't show profile if only Common exists
Summary: don't show profile if only Common exists
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-06 17:40 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 11:28:10 UTC


Attachments (Terms of Use)

Description Tammy Fox 2003-02-06 17:40:22 UTC
In redhat-control-network, the profile selection can be confusing to average
users. If the Common default profile is the only one that exists, it would
be nice if the redhat-control-network window didn't show the profile section at all.

Comment 1 Harald Hoyer 2003-02-07 10:08:34 UTC
good point

Comment 2 Harald Hoyer 2003-02-07 10:13:27 UTC
fixed in cvs


Note You need to log in before you can comment on or make changes to this bug.